2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000168Branch 0.2.1-FINALBugpublic2016-11-23 10:29
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000168: Anzeige "Jetzt Online" aktualisiert nicht
DescriptionBei einigen Mailern (oder bei allen?) scheint die Anzeige "Jetzt Online" nicht korrekt zu sein. Jedenfalls aendert sie sich nicht. Auch im Adminbereich (Verschiedenes->Online-Statistik) gibt es sogar eine Bug-Meldung:

Mailer Project ist in Script/Funktion debug_report_bug, Zeile 2510 mit folgender Meldung abgebrochen: Note: errno=2,errstr=Missing argument 2 for getMaskedMessage(), called in /www/htdocs/w0097e24/htdocs/inc/modules/admin/what-usr_online.php on line 100 and defined,errfile=language-functions.php,errline=64
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2493, debug_get_printable_backtrace(0)
   2. handler.php:55, debug_report_bug(1)
   3. language-functions.php:64, __errorHandler(5)
   4. what-usr_online.php:100, getMaskedMessage(1)
   5. inc-functions.php:124, include(1)
   6. action-misc.php:51, loadInclude(1)
   7. inc-functions.php:124, include(1)
   8. admin-inc.php:209, loadInclude(1)
   9. admin.php:362, doAdminAction(0)
  10. inc-functions.php:124, include(1)
  11. inc-functions.php:138, loadInclude(1)
  12. modules.php:126, loadIncludeOnce(1)


Request-URI: /modules.php?module=admin&what=usr_online
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000475

Quix0r (administrator)

Dies sollte nun wieder funktionieren. Es wurde ein Filter automatisch durch den Aufruf von js.php wieder de-registriert. Die nun nach Registrierung einer Erweiterung ausgefuehrte Weiterleitung verhindert das Deregistrieren.

~0000476

Quix0r (administrator)

Bitte die Erweiterung ext-online neuinstallieren (deregistrieren und erneut registieren), damit dies auch klappt.

~0000813

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-15 23:49 Quix0r New Issue
2009-12-15 23:49 Quix0r Projection none => tweak
2009-12-15 23:49 Quix0r ETA none => < 1 day
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:39 Quix0r Product Version => 0.2.1-FINAL
2010-07-01 02:04 Quix0r Assigned To => Quix0r
2010-07-01 02:04 Quix0r Status new => assigned
2010-07-01 02:06 Quix0r Note Added: 0000475
2010-07-01 02:06 Quix0r Status assigned => resolved
2010-07-01 02:06 Quix0r Fixed in Version => 0.2.1-FINAL
2010-07-01 02:06 Quix0r Resolution open => fixed
2010-07-01 02:07 Quix0r Note Added: 0000476
2016-11-23 10:29 Quix0r Note Added: 0000813
2016-11-23 10:29 Quix0r Status resolved => closed
+Issue History